谷歌不管安卓老版本漏洞 众多用户受威胁

 中国邮箱网  0条评论  1728次浏览  2015年01月24日 星期六 22:12

分享到: 更多
中国邮箱网讯 1月24日消息,据国外媒体报道,谷歌当地时间周五承认修补旗下Android操作系统部分老版本中网络浏览器的安全漏洞不再有意义,此举可能让一些用户受到黑客攻击的威胁。

这家硅谷巨头在其它安全问题上一直做得很领先,例如采取加密措施。但是,给Android操作系统部分老版本留下易受攻击的风险表明,科技公司将遭遇自己解决安全问题的挑战。华尔街日报本周报道称,谷歌好像将不再修补Android 4.3及更早版本默认浏览器所存在的安全漏洞。据谷歌称,这将涉及超过十亿多的正在使用Android设备中的大约三分之二用户,不过部分用户可能已经下载了新版本,更新了浏览器。

周五,谷歌主管Android安全工作的艾德里安·路德维格(Adrian Ludwig)成为回答这一决定的谷歌首个高管。“保持软件更新是安全问题的最大挑战,”路德维格在一篇博文中表示,受到影响的软件有500多万行代码,修补其中的漏洞可能要求“修改这些代码中的重要部分,安全地做好已不实际。”

谷歌的这一决定不包括Android 4.4操作系统,也即KitKat,该版本是谷歌2013年10月份发布,而Android 5.0或者叫Lollipop由谷歌2014年11月份发布。路德维格称,Android老版本用户能够下载Chrome浏览器或Mozilla的火狐浏览器,两者仍在更新。Android老版本手机用户一般不能升级他们的操作系统软件,除非更新是由手机设备制造商或无线运营商提供。

本月,谷歌研究人员发现微软Windows和苹果OSX操作系统中所存在的安全漏洞,当时两家公司并没有发布修补补丁。尽管此举激怒了这两家公司,谷歌研究人员却声称,如果科技公司觉得快速修补安全问题感到有压力,互联网将会更加安全。


文章来源:网易科技

标签:Android谷歌Windows安卓

我的评论:

请  后发表评论。